FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Public Attributes | List of all members
_cs_locale Struct Reference

## Public Attributes
char * | charset
char * | collate
char * | language
char * | time

The documentation for this struct was generated from the following file:

- include/ctlib.h